.woocommerce h1.logo.hide-on-small,
.woocommerce-page h1.logo.hide-on-small,
.woocommerce h1.logo.show-on-small,
.woocommerce-page h1.logo.show-on-small {
  display: none !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .woocommerce h1.logo.hide-on-small,
  .woocommerce-page h1.logo.hide-on-small {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .woocommerce h1.logo.show-on-small,
  .woocommerce-page h1.logo.show-on-small {
    display: none !important;
  }
}

.woocommerce #mainContent,
.woocommerce-page #mainContent {
  margin-top: 100px;
}

@media (max-width: 767px) {
  .woocommerce #mainContent,
  .woocommerce-page #mainContent {
    margin-top: 30px;
  }
}

.woocommerce-main {
  padding: 30px 15px;
  width: 1100px;
  max-width: 100%;
  margin: 0 auto;
  background: #fff;
}

.woocommerce-cart .twelve,
.woocommerce-checkout .twelve {
  background: #fff;
}

.woocommerce #mainContent nav,
.woocommerce-page #mainContent nav {
  float: none;
}

.store-home ul.products,
.store-home .woocommerce-result-count,
.store-home .woocommerce-ordering,
.store-home .woocommerce-breadcrumb {
  display: none;
}

.store-home .page-description ul.products,
.store-home .page-description .woocommerce-result-count,
.store-home .page-description .woocommerce-ordering {
  display: block;
}

.woocommerce a.added_to_cart {
  display: block;
  width: inherit;
  white-space: nowrap;
  margin-top: 10px;
  padding-top: 0;
}

.woocommerce a.added_to_cart:hover {
  text-decoration: underline !important;
}

.woocommerce .woocommerce-breadcrumb {
  color: #000;
}

.woocommerce .woocommerce-breadcrumb a {
  color: #000;
  text-decoration: underline;
}

.tn-store-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
}

.tn-store-left {
  width: 75%;
  padding-right: 15px;
}

.tn-store-right {
  width: 25%;
  padding-left: 15px;
  border-left: 1px solid black;
}

.right-sidebar > div {
  margin-bottom: 30px;
}

.right-sidebar h3 {
  margin-bottom: 5px;
}

.right-sidebar .product-categories {
  margin-top: 10px;
}

.store-home .tn-store-right {
  display: none;
}

.store-home .tn-store-left {
  width: 100%;
}

@media (max-width: 700px) {
  .tn-store-left {
    width: 100%;
    padding-right: 0px;
  }

  .tn-store-right {
    width: 100%;
    padding-left: 0px;
    border-left: none;
  }
  .tn-store-wrapper {
    display: block;
  }
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt .woocommerce .button {
  background: #970205;
  color: white;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce .button {
  background: #000;
  color: white;
}

.header-cart-link {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  line-height: 1;
}

.header-cart-link svg {
  width: 20px;
  height: 12px;
  fill: white;
  margin-right: 6px;
}

.utility-row {
  display: none;
}

.store-home .utility-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 30px;
  padding: 0 15px;
}

@media (max-width: 700px) {
  .store-home .utility-row {
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 10px;
  }
}

.utility-row-sidebar {
  margin-right: 20px;
}

.store-home h1.page-title {
  text-align: center;
  margin: 20px 0;
}

.store-home mark {
  background: transparent;
  font-weight: 300;
}

.store-home .product-category h2 {
  text-align: center;
}

.store-home p a {
  text-decoration: underline;
}

.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
  color: #000;
}

/* prevent text overlap caused by woo align buttons plugin */
ul.products li.product .price {
  padding-top: 20px;
}

.woocommerce input[type="text"],
.woocommerce input[type="password"],
.woocommerce input[type="date"],
.woocommerce input[type="datetime"],
.woocommerce input[type="email"],
.woocommerce input[type="number"],
.woocommerce input[type="search"],
.woocommerce input[type="tel"],
.woocommerce input[type="time"],
.woocommerce input[type="url"],
.woocommerce textarea,
.woocommerce select,
.woocommerce-page input[type="text"],
.woocommerce-page input[type="password"],
.woocommerce-page input[type="date"],
.woocommerce-page input[type="datetime"],
.woocommerce-page input[type="email"],
.woocommerce-page input[type="number"],
.woocommerce-page input[type="search"],
.woocommerce-page input[type="tel"],
.woocommerce-page input[type="time"],
.woocommerce-page input[type="url"],
.woocommerce-page textarea,
.woocommerce-page select {
  border: 1px solid black;
  width: inherit;
  height: inherit;
  border-radius: 0;
  padding: 5px 6px;
  max-width: 100%;
}

.product_meta .posted_in,
.product_meta .sku_wrapper {
  display: none !important;
}

.single-product ul.tabs {
  background: transparent;
}

.single-product ul.tabs li a {
  background: transparent;
}

.woocommerce-product-gallery {
  opacity: 1 !important;
}

.woocommerce table th,
.woocommerce-page table th {
  background: transparent;
  color: #000;
}

.woocommerce .product a {
  text-decoration: underline;
}

.additional_information_tab,
.woocommerce-Tabs-panel--additional_information {
  display: none !important;
}

.woocommerce .single_variation_wrap a {
  display: inline-block;
  padding: 6px 15px;
  color: #ffffff !important;
  background: #970205;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  margin-bottom: 25px;
  border-radius: 3px;
}

.woocommerce label,
.woocommerce .label {
  display: inline-block;
  font-weight: bold;
  padding: 0;
  margin: 0;
  color: #000;
  background: transparent;
  line-height: inherit;
  text-shadow: none;
}

.woocommerce .label {
  margin-top: 7px;
}

.woocommerce ul.tabs {
  background: transparent;
}

.woocommerce ul.tabs li a.active,
.woocommerce ul.tabs li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
ul.tabs li a {
  background-color: transparent;
  color: #000;
  border-bottom: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background: transparent;
  border-bottom: 0;
  border: 1px solid #000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: none;
  border-radius: 0;
  margin: 0 0 15px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #000;
  border: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
  color: #000;
  text-decoration: underline;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  display: none;
}

.woocommerce .panel {
  background: transparent;
}

.woocommerce-page div.product .woocommerce-tabs {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 20px 0 0 0;
  padding: 0 20px 0 0;
  height: inherit;
  width: 30%;
}

.woocommerce div.product .woocommerce-tabs .panel {
  width: 70%;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  background: transparent;
  border: 1px solid transparent;
}

@media (max-width: 700px) {
  .woocommerce-page div.product .woocommerce-tabs {
    flex-direction: column;
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs {
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
  }

  .woocommerce div.product .woocommerce-tabs .panel {
    width: 100%;
  }
}

.woocommerce-error a,
.woocommerce-info a,
.woocommerce-message a {
  text-decoration: underline;
}

.woocommerce-info,
.woocommerce-message {
  border-top-color: #970205;
}

#coupon_code {
  width: inherit;
}

#billing_company_field,
#shipping_company_field {
  display: none;
}

.woocommerce-checkout-payment {
  margin-top: 30px;
}

.cc-window.cc-banner {
  padding-bottom: 80px !important;
}

#freshworks-container {
  display: none;
}

.woocommerce #freshworks-container,
.woocommerce-page #freshworks-container {
  display: block;
}
